/* Page */
		html, body {
				font-family: helvetica, Verdana, arial, sans-serif;
				font-size: 12px;
				font-weight: normal;
  				line-height: 18px;
  				color: #ccc;
				}
	
		body	{
				background-image: url(../img/hackbg.jpg);
				background-position: left top;
				background-repeat: no-repeat;
				background-attachment: fixed;
				background-color: #000000;
				margin: 0px;
				}	

/* General */


		a:link	{
				color: #ffff33;
				text-decoration: none;
				background-color: transparent;
				} 

		a:visited	{
				color: #ffff33;
				text-decoration: none;
				background-color: transparent;
				} 

		a:active	{ 
				color: #fff;  
				text-decoration:underline;
				background-color: transparent;
				} 
		
		a:hover		{ 
				color: #fff; 
				text-decoration:underline; 
				background-color: transparent;
				}
				
				
		a.footernav:link	{
				color: #FFF;
				text-decoration: none;
				background-color: transparent;
				} 

		a.footernav:visited	{
				color: #FFF;
				text-decoration: none;
				background-color: transparent;
				} 

		a.footernav:active	{ 
				color: #FF24CE;  
				text-decoration:none;
				background-color: transparent;
				} 
		
		a.footernav:hover		{ 
				color: #FF24CE; 
				text-decoration:none; 
				background-color: transparent;
				}


		h1		{
				font-family: helvetica, Verdana, arial, sans-serif;
				font-size: 22px;
				line-height: 24px;
				color: #66CCFF;
				}
				
		h2		{
				font-family: helvetica, Verdana, arial, sans-serif;
				font-size: 14px;
				color: #FFF;
				margin-bottom: 2px;

				}
				
		blockquote {
				width: 468x;
				float: both;
				font-size: 18px;
				line-height: 24px;
				color: #fff;
				margin: 0px;
				padding: 20px;
				background-color: #1C1C1C;
				quotes: "\201C" "\201D";
				}
				
		blockquote:before { content: open-quote; font-weight: bold; }
	
		blockquote:after { content: close-quote; font-weight: bold; }
		
		
		.hackthis	{
				background-color: #000000;
 				margin-left: auto;
				margin-right: auto;
				width: 476px;
				padding-top: 20px;
				padding-right: 14px;
				padding-bottom: 30px;
				padding-left: 14px;
				margin-bottom: 30px;
				}
				
		.hackhead	{
				margin-left: auto;
				margin-right: auto;
				width: 800px;
				padding-top: 6px;
				padding-right: 14px;
				padding-bottom: 6px;
				padding-left: 14px;
				font-family: helvetica, Verdana, arial, sans-serif;
				font-size: 36px;
				font-weight: normal;
				line-height: 30px;
				color: #ffff33;
				text-align: center;
				float: none;
				margin-top: 0px;
				margin-bottom: 0px;
				}
				
			
		div.box {
				width: 760px;
				margin-left: auto;
				margin-right: auto;
				margin-bottom: 30px;
				padding: 20px;
				border: 1px dashed #ffff33;
				}

		div.nav {
				width: 794px;
				/*background-color: #ffff33;*/
				margin-left: auto;
				margin-right: auto;
				margin-bottom: 12px;
				padding: 3px;
				text-align: center;
				vertical-align: text-bottom;
				height: 16px;
				}
				
	div.space	{
				height: 4px;
				}
				

	.header 	{
				height: 225px;
				width: 844px;
				margin-left: auto;
				margin-right: auto;
				}
				
	.footer 	{
	height: 40px;
	width: 800px;
	margin-left: auto;
	margin-right: auto;
	font-family: helvetica, Verdana, arial, sans-serif;
	font-size: 22px;
	color: #ffff33;
	text-align: center;
	padding-bottom: 30px;
				}
				
	.image		{
				border: 4px solid #FFFFFF;
				}
